@font-face {
    font-family: 'UnitRoundedProLight';
    src: url('../fonts/../fonts/UnitRoundedPro-Light.eot');
    src: url('../fonts/UnitRoundedPro-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/UnitRoundedPro-Light.woff2') format('woff2'),
    url('../fonts/UnitRoundedPro-Light.woff') format('woff'),
    url('../fonts/UnitRoundedPro-Light.ttf') format('truetype'),
    url('../fonts/UnitRoundedPro-Light.svg#UnitRoundedPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'UnitRoundedPro';
    src: url('../fonts/UnitRoundedPro.eot');
    src: url('../fonts/UnitRoundedPro.eot?#iefix') format('embedded-opentype'),
    url('../fonts/UnitRoundedPro.woff2') format('woff2'),
    url('../fonts/UnitRoundedPro.woff') format('woff'),
    url('../fonts/UnitRoundedPro.ttf') format('truetype'),
    url('../fonts/UnitRoundedPro.svg#UnitRoundedPro') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UnitSlabPro';
    src: url('../fonts/UnitSlabPro.eot');
    src: url('../fonts/UnitSlabPro.eot?#iefix') format('embedded-opentype'),
    url('../fonts/UnitSlabPro.woff2') format('woff2'),
    url('../fonts/UnitSlabPro.woff') format('woff'),
    url('../fonts/UnitSlabPro.ttf') format('truetype'),
    url('../fonts/UnitSlabPro.svg#UnitSlabPro') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UnitRoundedPro-Medi';
    src: url('../fonts/UnitRoundedPro-Medi.eot');
    src: url('../fonts/UnitRoundedPro-Medi.eot?#iefix') format('embedded-opentype'),
    url('../fonts/UnitRoundedPro-Medi.woff2') format('woff2'),
    url('../fonts/UnitRoundedPro-Medi.woff') format('woff'),
    url('../fonts/UnitRoundedPro-Medi.ttf') format('truetype'),
    url('../fonts/UnitRoundedPro-Medi.svg#UnitRoundedPro-Medi') format('svg');
    font-weight: 500;
    font-style: normal;
}

